@charset "utf-8";
/* CSS Document */

@import url("../twentyseventeen/style.css");
@import url("http://fonts.googleapis.com/css?family=IM+Fell+Great+Primer|IM+Fell+Great+Primer+SC|Lato");

/*
/*!


Theme Name: Florida Permaculture
Description: Deviant of Twenty Seventeen
Author: Christine Peacock  
Description: Child theme for twenty-seventeen with a "gardening" look and feel. http://www.digital-studios.biz/permaculture/
Version: 1.1
Template: twentyseventeen
*/
/* ----------------------------------- */

html {
	font-family: 'Lato', sans-serif;
}

body {
	font-family: 'Lato', sans-serif;
	color: #333;
	margin: 0;
	padding: 0;
}

/*--- 5.0 Typography ---*/

body,
button,
input,
select,
textarea {
	color: #333;
	font-family: 'Lato', helvetica, arial, sans-serif;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.66;
}

.twentyseventeen-front-page.has-header-image .custom-header-media {
	background: url(http://www.digital-studios.biz/permaculture/wp-content/uploads/2017/03/cropped-PalmFrond.jpg);
}

h1, h2, h3, h4, h5, h6 {
    clear: both;
    line-height: 1.4;
    margin: 0 0 0.25em;
    padding: 0;
}

h2, h3, h4 {
	font-family: 'IM Fell Great Primer', serif;
}

h1 {
	font-family: 'IM Fell Great Primer SC', serif;
	text-align: center;
	margin: 0 0 0.25em 0;
	padding: 0;
}

.page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title {
    color: #222;
    text-align: left;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 800;
    letter-spacing: 0.14em;
    text-transform: uppercase;
}

.site-title {
	font-family: 'IM Fell Great Primer SC', serif;
	color:#66cc33;
	border-bottom:none;
	text-decoration:none;
}

.site-title a {
	font-family: 'IM Fell Great Primer SC', serif;
	color:#66cc33;
}

body.has-header-image .site-title, body.has-header-video .site-title, body.has-header-image .site-title a, body.has-header-video .site-title a {
    color: rgb(103, 234, 10);
}

h2 {
	text-align:left; 
	color:#66cc33;
	padding-bottom: .05em;
	padding-top: 0;
}

header.entry header {
	font-family:'Lato Black', sans-serif;
	padding-bottom: 0;
}

header.entry header a {
	font-family:'Lato Black', sans-serif;
	border-bottom:none;
	text-decoration:none;
}

h2.entry-title {
	font-family:'IM Fell Great Primer SC', serif;
}
 
h2.entry-title a {
	font-family:'IM Fell Great Primer SC', serif;
	color:#66cc33;
	border-bottom:none;
	text-decoration:none;
}
 
h2.entry-title:hover {
	font-family:'IM Fell Great Primer SC', serif;
	color:#000;
	text-decoration:none;
	border-bottom:none;
}

h2.entry-title a:hover {
    font-family: 'IM Fell Great Primer SC', serif;
    color: #000;
    text-decoration: none;
    border-bottom: none;
	border-bottom: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
 
h2.widget-title {
	font-family:'Lato', sans-serif;
	font-weight:800;
}

h3 {
	text-align:center;
	margin: 0.5em 0;
	font-weight: normal;
}

h4 {
	font-family: 'IM Fell Great Primer Regular Italic', serif;
	text-align:left;
	font-weight: normal;
}

h4.center {
	text-align:center;
	margin: 0.5em auto;
	padding-bottom: .25em; 
	font-weight: normal;
}

h5 {
	font-family: 'IM Fell Great Primer SC', serif;	
	text-align:center;
	margin: 0 0 0.5em 0;
	padding: 0; 
}

h6 {
	font-family: 'Lato', sans-serif;
	text-align:center;
	line-height: 150%;
	font-weight:normal;
	padding-bottom: .025em;
}

p {
	font-family: 'Lato', sans-serif;
}

p.center {
	font-family: 'Lato', sans-serif;
	text-align: center;
}

ol {
	padding-left: 36px:
	margin-left: 36px;
}

blockquote {
	color: #000;
	font-size: 18px;
	font-size: 1.125rem;
	font-style: italic;
	line-height: 1.75;
	margin: 0;
	overflow: hidden;
	padding-left: 36px;
	padding-right: 48px;
}

.wp-caption-dd {
	font-family: 'Lato', sans-serif;
	font-style:italic;
    	font-size: 12px;
    	padding-top: 0.05em;
    	margin: 0;
}

fig.caption.wp-caption-text {
	font-family: 'Lato', sans-serif;
    	padding-top: 0.05em;
    	margin: 0;
}

.wp-caption .wp-caption-text {
	font-family: 'Lato', sans-serif;
	font-style:italic;
   	padding-top: 0.05em;
    	margin: 0;
}

/*--- 10.0 Links ---*/

a {
	color:#66cc33;
	text-decoration:none;
	border-bottom: none;
}

a:hover, a:active {
    color: #000;
    text-decoration: none;
	border-bottom: none;
    outline: 0;
}

.main-navigation {
	text-transform: uppercase;
	text-decoration: none;
	border-bottom: none;
}

.main-navigation a {
	color:#66cc33;
	text-decoration: none;
	border-bottom: none;
}

.main-navigation a:hover {
	color:#000;
	text-decoration: none;
	border-bottom: none;
}

.main-navigation a {
	padding: 0.5em 1.15em;
}

.entry-content a:link {
	text-decoration: none;
	border-bottom: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

a:link {
	text-decoration: none;
	border-bottom: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.entry-content a:visited {
	text-decoration: none;
	border-bottom: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

/*--- ICONS ---*/

/*--- search ---*/
.icon {
    fill: #fff;
}

button:hover, button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
    background-color: #000;
}

button, input[type="button"], input[type="submit"] {
    background-color: #66cc33;
}

/*--- social ---*/
div.sharedaddy h3.sd-title {
    margin: 0 0 1em 0;
    display: inline-block;
    line-height: 1.2;
    font-size: 9pt;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
	font-weight: 700;
}

.social-navigation a {
    background-color: #66cc33;
    -webkit-border-radius: 40px;
    border-radius: 40px;
    color: #fff;
    display: inline-block;
    height: 40px;
    margin: 0 1em 0.5em 0;
    text-align: center;
    width: 40px;
}

.sd-social-icon .sd-content ul li[class*=share-].share-twitter a.sd-button {
    background: #66cc33 !important;
    color: #fff !important;
}

.sd-social-icon .sd-content ul li[class*=share-].share-google-plus-1 a.sd-button {
    background: #66cc33 !important;
    color: #fff !important;
}

.sd-social-icon .sd-content ul li[class*=share-].share-facebook a.sd-button {
    background: #66cc33 !important;
    color: #fff !important;
}

.sd-social-icon .sd-content ul li[class*=share-].share-linkedin a.sd-button {
    background: #66cc33 !important;
    color: #fff !important;
}